MacWorld forum Just nu i M3-nätverket
Gå till innehåll
adad

Problem med Safari

Rekommendera Poster

Får beskedet när jag ska öppna ev.vis minasidor.a3.se med flera att Safari inte kan upprätta säker förbindelse till servern. Detta gäller de flesta server sidor. Det gäller en äldre Macbook med Safari        Version 4.1.3

 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

För gammal version av Safari

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Får även besked att det inte går att uppdatera Safari på denna Macbook. Verkar inte finnas någon möjlighet att hämta hem Firefox eller någon annan webbläsare istället. Vad göra ?? Är nästa fas "SOPTIPPEN" ?

Redigerad av adad

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Bör gå att hämta hem Firefox eller Chrome,

Vilket vilken version av operativsystem har du i datorn?

Redigerad av Pocahontas

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
14 minuter sedan, adad säger:

Får även besked att det inte går att uppdatera Safari på denna Macbook. Verkar inte finnas någon möjlighet att hämta hem Firefox eller någon annan webbläsare istället. Vad göra ?? Är nästa fas "SOPTIPPEN" ?

Apple har gjort så att Safariversioner och OS X-versioner går hand i hand. Nyare Safari kräver alltid nyare OS X och datorns ålder bestämmer vilket OS X det går att uppgradera till. Så vad har du för MacBook och vilket OS X?

Redigerad av Axelman

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
1 timme sedan, adad säger:

Får beskedet när jag ska öppna ev.vis minasidor.a3.se med flera att Safari inte kan upprätta säker förbindelse till servern. Detta gäller de flesta server sidor. Det gäller en äldre Macbook med Safari        Version 4.1.3

Testa det bifogade skriptet (”update system certificates”) så kan det funka sedan. Det gör ingen skada om det inte funkar. Det uppdaterar datorns systemcertifikat i nivå med Mac OS X Sierra 10.12. Det är hämtat härifrån.

 

Jag bifogar två skript till varav det första eventuellt kan fungera. Om inte tar du bort ändringarna med det andra.

 

PS. Alla zipparna måste packas upp först. Dubbelklicka sedan på dem och följ instruktionerna.

 

OBS! Du använder dessa på egen risk, jag tar inget som helst ansvar. Och bättre är om du uppdaterar datorn/skaffar en nyare.

 

 

update system certificates.zip

enable advanced features.zip

revert advanced features to defaults.zip

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×